body{

background:#48494B;
}

#mainc{
	width: 780px;
	background-color:#FFFFFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border: 10px solid #FFFFFF;
}

#header{
margin: 0 auto;
width: 780px;
background-image:url(/images/h_bg.gif);
background-repeat: repeat-x;
height: 169px;
}

#hd_top{
margin: 0 auto;
width: 780px;
height: 42px;
background-image: url(/images/hd_top.gif);
}
#hd_down{
width: 780px;
margin: 0 auto;
height: 36px;
}

#container{
width: 780px;
margin: 0 auto;
background-image:url(/images/b_bg.gif);
background-repeat:repeat-y;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:small;
color:#FFFFFF;
}

fieldset#formwrap {
	border : 0;

}

/* section fieldsets - it's common to make this border : 0; */
fieldset {
	border : 0;

}

#footer{
	text-align: center;
	width: 780px;
	height: 23px;
	padding-top:5px;
	background-image:url(/images/f_bg.gif);
	background-repeat:repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
}

#browse{
width: 434px;
height: 30px;
background-image:url(/urlbox.gif);
padding-left: 40px;
}

#input{
background-image: url(/urlbox.gif); no-repeat;
border: none;
padding-left: 40px;
width: 474px;
height:30px;
font-size: 18px;

}

table, td{
	font:100% Arial, Helvetica, sans-serif;
}
table{width:100%;border-collapse:collapse;margin:1em 0;}
th, td{text-align:center;padding:.5em;border:1px solid #fff;}
th{background:#d80119 url(/images/tr_back.gif) repeat-x;color:#fff;}
td{background:#ffffff;color:#000000;}

/* tablecloth styles */

tr.even td{background:#e2e2e2;}
tr.odd td{background:#e2e2e2;}

th.over, tr.even th.over, tr.odd th.over{background:#ff1933;}
th.down, tr.even th.down, tr.odd th.down{background:#bce774;}
th.selected, tr.even th.selected, tr.odd th.selected{}

td.over, tr.even td.over, tr.odd td.over{background:#bce774;}
td.down, tr.even td.down, tr.odd td.down{background:#bce774;color:#fff;}
td.selected, tr.even td.selected, tr.odd td.selected{background:#bce774;color:#555;}

/* use this if you want to apply different styleing to empty table cells*/




a {
	color:#FFF;
	text-decoration:none;
	border-bottom:2px dotted #CE3939;
	font-size: 15px;
}



.file_1 {
background: url('images/urlbox.gif') no-repeat;
border: none;
padding-left: 40px;
width: 434px;
height:30px;
font-size: 18px;

}

#credit {
text-align:center;
font-family: Arial, Helvetica, Verdana, sans-serif; 
font-size:small;
padding-top:3px;

}

#credit a {
	color:#000;
	text-decoration:none;
	border-bottom:none;
	font-size: 13px;
}

#credit td (
background:#48494B;
color:#000000;
}

#div_file{position:static;left:-9999px;}
#div_url {position:absolute;left:-9999px;}


